
#content-wrap {
    display: flex;
    flex-direction: column;
    padding: 10px;
}

#content-wrap .actions {
    display: flex;
    flex-direction: column;
    justify-content: left;
}

#content-wrap .actions select {
    width: 350px;
    height: 30px;
    border-radius: 5px;
    margin: 50px 5px 5px 5px;
}

#content-wrap .actions button {
    border: none;
    background: none;
    font-size: 18px;
    text-align: left;
    margin: 10px;
}

#content-wrap .actions #buttons {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}